uuid: 23b55701-9d98-4ea8-8562-77d6b8c5f9a8
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw
name: Tags
vid: tags
description: 'Use tags to group articles on similar topics into categories.'
weight: 0
